Install static libpostproc if CONFIG_PP is set.
[ffmpeg.git] / unwrap-diff
2005-08-10 Michael Niedermayersilly script to fix line wraped patches